EuroTruck Simulator 2 actualizado al SDK 0.7

Llega una nueva actualización al penúltimo SDK de Oculus, en esta ocasión es EuroTruck Simulator 2 el que recibe la versión 0.7 en forma de beta.

26 OCT 2015  11:24

Juanlo

4 comentarios

EuroTruck Simulator 2 actualizado al SDK 0.7

El desarrollador del juego comenta que, al fin, ha logrado resolver la incompatibilidad con el SDK 0.7 que le había impedido actualizar el juego hasta hoy. Por el momento, para acceder a esta versión es necesario acudir a la pestaña betas de Steam y elegir la opción "oculus" para descargar la versión del SDK 0.7, mientras que si todavía estamos en la 0.6 seguimos teniendo la opción de marcar la beta "oculus_06".

 

 

El rendimiento del juego, ya en el SDK 0.6, era muy bueno, así que esperamos que con el salto a la versión 0.7 haya logrado extraer algo más de prestaciones y estabilidad a este juego, tan popular entre los usuarios del DK2. Y no hemos de olvidar que, vistos los problemas que han tenido otros desarrolladores con los cambios estructurales introducidos en el SDK 0.7, cualquier aplicación que logre actualizarse al mismo tiene muchos puntos para seguir actualizándose a futuros SDKs y no tener problemas con la llegada del CV1.

Comentarios (4)

Enlace al foro
  • Pues un notición , estoy deseando poder jugarlo en el CV1 o Vive :-)
    0 0
  • Y yo que pensaba que ya estaba actualizado a la 0.7 pues llevo jugando con la 0.7 a este juego desde que salió...Si es que estoy más perdío!
    0 0
  • Estaba actualizado a la 0.6.0.1, que funciona bajo el runtime 0.7.
    0 0
  • Juanlo:Estaba actualizado a la 0.6.0.1, que funciona bajo el runtime 0.7.


    Ah ok!Gracias por la aclaración.Estoy un poco despegado del tema.La culpa la tiene el ARK,que a pesar de poder jugarse con las lupas me ha tenido abucido un par de meses a pelo (con las gafas lo he probado para ver las escalas y es una experiencia muy buena).Que vicio de juego aunque ya se me está pasando la fiebre.
    0 0